<library path="lib/libglobal_planner_lib">
  <class  name="my_global_planner/MyGlobalPlanner"
          type="my_global_planner::MyGlobalPlanner"
          base_class_type="nav_core::BaseGlobalPlanner">
    <description>This is a global planner plugin by iroboapp project.</description>
  </class>
 </library>